## vala-mode-el 0.1

=== debian/changelog ===
vala-mode-el (0.1-1) unstable; urgency=low

  * Initial release

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 26 Sep 2012 15:22:30 +0100
